» Ubuntu » Pakete

Error

two or more packages specified (scribus-template hardy)